body, table {
	margin: 0px;
	background-color: black;
	font-family: arial;
	font-size: 10pt;
	color: white;
	}

A:link { font-family: arial; color: #CDFB29; text-decoration: none; }
A:visited { font-family: arial; color: #CDFB29; text-decoration: none; }

table.nav-bar {
	border-collapse: collapse;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	font-size: 12pt;
	}

td.nav-bar {
	width: 200px;
	background-color: #220000;
	padding: 4px;
	text-align: center;
	border-style: solid;
	border-color: red;
	border-width: 1px;
	}
